<?xml version="1.0" encoding="UTF-8"?>
<PayloadInfo version="6.0.98.0" md5="ebdca477f958ab04d5ac987fe01b9990"><BuildInfo>
    <Property name="Created">2013-05-29 14:42:33.123000</Property>
    <Property name="TargetName">AdobeCameraRawProfile7.0All-290513144233</Property>
    <Property name="ProcessorFamily">All</Property>
  </BuildInfo><InstallerProperties>
    <Property name="payloadType">SQLite</Property>
    <Property name="AdobeCode">{6465E605-31F5-4A43-AD3F-9CE45A066726}</Property>
    <Property name="ProductName">Camera Profiles Installer</Property>
    <Property name="ProductVersion">8.1</Property>
  </InstallerProperties><Languages languageIndependent="1"/><Satisfies>
    <ProductInfo>
      <Family>Shared Technology</Family>
      <ProductName>Camera Profiles Installer_8.1_AdobeCameraRawProfile7.0All</ProductName>
      <ProductVersion>8.1</ProductVersion>
    </ProductInfo>
  </Satisfies><AddRemoveInfo>
    <DisplayVersion>
      <Value lang="ar_AE">8.1</Value>
      <Value lang="be_BY">8.1</Value>
      <Value lang="bg_BG">8.1</Value>
      <Value lang="ca_ES">8.1</Value>
      <Value lang="cs_CZ">8.1</Value>
      <Value lang="da_DK">8.1</Value>
      <Value lang="de_DE">8.1</Value>
      <Value lang="el_GR">8.1</Value>
      <Value lang="en_GB">8.1</Value>
      <Value lang="en_MX">8.1</Value>
      <Value lang="en_US">8.1</Value>
      <Value lang="en_XC">8.1</Value>
      <Value lang="en_XM">8.1</Value>
      <Value lang="es_ES">8.1</Value>
      <Value lang="es_MX">8.1</Value>
      <Value lang="es_QM">8.1</Value>
      <Value lang="et_EE">8.1</Value>
      <Value lang="fi_FI">8.1</Value>
      <Value lang="fr_CA">8.1</Value>
      <Value lang="fr_FR">8.1</Value>
      <Value lang="fr_MX">8.1</Value>
      <Value lang="fr_XM">8.1</Value>
      <Value lang="he_IL">8.1</Value>
      <Value lang="hi_IN">8.1</Value>
      <Value lang="hr_HR">8.1</Value>
      <Value lang="hu_HU">8.1</Value>
      <Value lang="is_IS">8.1</Value>
      <Value lang="it_IT">8.1</Value>
      <Value lang="ja_JP">8.1</Value>
      <Value lang="ko_KR">8.1</Value>
      <Value lang="lt_LT">8.1</Value>
      <Value lang="lv_LV">8.1</Value>
      <Value lang="mk_MK">8.1</Value>
      <Value lang="nb_NO">8.1</Value>
      <Value lang="nl_NL">8.1</Value>
      <Value lang="nn_NO">8.1</Value>
      <Value lang="no_NO">8.1</Value>
      <Value lang="pl_PL">8.1</Value>
      <Value lang="pt_BR">8.1</Value>
      <Value lang="ro_RO">8.1</Value>
      <Value lang="ru_RU">8.1</Value>
      <Value lang="sh_YU">8.1</Value>
      <Value lang="sk_SK">8.1</Value>
      <Value lang="sl_SI">8.1</Value>
      <Value lang="sq_AL">8.1</Value>
      <Value lang="sv_SE">8.1</Value>
      <Value lang="th_TH">8.1</Value>
      <Value lang="tr_TR">8.1</Value>
      <Value lang="uk_UA">8.1</Value>
      <Value lang="vi_VN">8.1</Value>
      <Value lang="zh_CN">8.1</Value>
      <Value lang="zh_TW">8.1</Value>
      <Value lang="en_AE">8.1</Value>
      <Value lang="en_IL">8.1</Value>
      <Value lang="fr_MA">8.1</Value>
    </DisplayVersion>
    <DisplayName>
      <Value lang="ar_AE">Camera Profiles Installer</Value>
      <Value lang="be_BY">Camera Profiles Installer</Value>
      <Value lang="bg_BG">Camera Profiles Installer</Value>
      <Value lang="ca_ES">Camera Profiles Installer</Value>
      <Value lang="cs_CZ">Camera Profiles Installer</Value>
      <Value lang="da_DK">Camera Profiles Installer</Value>
      <Value lang="de_DE">Camera Profiles Installer</Value>
      <Value lang="el_GR">Camera Profiles Installer</Value>
      <Value lang="en_GB">Camera Profiles Installer</Value>
      <Value lang="en_MX">Camera Profiles Installer</Value>
      <Value lang="en_US">Camera Profiles Installer</Value>
      <Value lang="en_XC">Camera Profiles Installer</Value>
      <Value lang="en_XM">Camera Profiles Installer</Value>
      <Value lang="es_ES">Camera Profiles Installer</Value>
      <Value lang="es_MX">Camera Profiles Installer</Value>
      <Value lang="es_QM">Camera Profiles Installer</Value>
      <Value lang="et_EE">Camera Profiles Installer</Value>
      <Value lang="fi_FI">Camera Profiles Installer</Value>
      <Value lang="fr_CA">Camera Profiles Installer</Value>
      <Value lang="fr_FR">Camera Profiles Installer</Value>
      <Value lang="fr_MX">Camera Profiles Installer</Value>
      <Value lang="fr_XM">Camera Profiles Installer</Value>
      <Value lang="he_IL">Camera Profiles Installer</Value>
      <Value lang="hi_IN">Camera Profiles Installer</Value>
      <Value lang="hr_HR">Camera Profiles Installer</Value>
      <Value lang="hu_HU">Camera Profiles Installer</Value>
      <Value lang="is_IS">Camera Profiles Installer</Value>
      <Value lang="it_IT">Camera Profiles Installer</Value>
      <Value lang="ja_JP">Camera Profiles Installer</Value>
      <Value lang="ko_KR">Camera Profiles Installer</Value>
      <Value lang="lt_LT">Camera Profiles Installer</Value>
      <Value lang="lv_LV">Camera Profiles Installer</Value>
      <Value lang="mk_MK">Camera Profiles Installer</Value>
      <Value lang="nb_NO">Camera Profiles Installer</Value>
      <Value lang="nl_NL">Camera Profiles Installer</Value>
      <Value lang="nn_NO">Camera Profiles Installer</Value>
      <Value lang="no_NO">Camera Profiles Installer</Value>
      <Value lang="pl_PL">Camera Profiles Installer</Value>
      <Value lang="pt_BR">Camera Profiles Installer</Value>
      <Value lang="ro_RO">Camera Profiles Installer</Value>
      <Value lang="ru_RU">Camera Profiles Installer</Value>
      <Value lang="sh_YU">Camera Profiles Installer</Value>
      <Value lang="sk_SK">Camera Profiles Installer</Value>
      <Value lang="sl_SI">Camera Profiles Installer</Value>
      <Value lang="sq_AL">Camera Profiles Installer</Value>
      <Value lang="sv_SE">Camera Profiles Installer</Value>
      <Value lang="th_TH">Camera Profiles Installer</Value>
      <Value lang="tr_TR">Camera Profiles Installer</Value>
      <Value lang="uk_UA">Camera Profiles Installer</Value>
      <Value lang="vi_VN">Camera Profiles Installer</Value>
      <Value lang="zh_CN">Camera Profiles Installer</Value>
      <Value lang="zh_TW">Camera Profiles Installer</Value>
      <Value lang="en_AE">Camera Profiles Installer</Value>
      <Value lang="en_IL">Camera Profiles Installer</Value>
      <Value lang="fr_MA">Camera Profiles Installer</Value>
    </DisplayName>
  </AddRemoveInfo></PayloadInfo>